FROM amazonlinux

RUN yum install -y curl
#RUN curl "https://packages.chef.io/files/stable/chef-workstation/0.13.35/el/8/chef-workstation-0.13.35-1.el7.x86_64.rpm" -o /tmp/chef.rpm && rpm -ivh /tmp/chef.rpm && rm -f /tmp/chef.rpm
